
#ifdef __cplusplus
extern "C" {
#endif

#pragma once


#include "OGDFType.h"

#include "STDDeletable.h"

#include "stdcxxType.h"


#define LAYEREDCROSSMINMODULE_DECL_VIRT(Type) \



#define LAYEREDCROSSMINMODULE_DECL_NONVIRT(Type) \



#define LAYEREDCROSSMINMODULE_DECL_ACCESSOR(Type) \



#define LAYEREDCROSSMINMODULE_DEF_VIRT(Type) \



#define LAYEREDCROSSMINMODULE_DEF_NONVIRT(Type) \



#define LAYEREDCROSSMINMODULE_DEF_ACCESSOR(Type) \



DELETABLE_DECL_VIRT(LayeredCrossMinModule)
LAYEREDCROSSMINMODULE_DECL_VIRT(LayeredCrossMinModule)
LAYEREDCROSSMINMODULE_DECL_NONVIRT(LayeredCrossMinModule)
LAYEREDCROSSMINMODULE_DECL_ACCESSOR(LayeredCrossMinModule)

#ifdef __cplusplus
}
#endif

